﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Procedures
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("TpWickes.Repository.Implementation.SqlServer.Procedures", GetType(Procedures).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_CheckForTpGroup.
        '''</summary>
        Friend Shared ReadOnly Property CheckCompetitorGroup() As String
            Get
                Return ResourceManager.GetString("CheckCompetitorGroup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetCompetitors.
        '''</summary>
        Friend Shared ReadOnly Property CompetitorNameGet() As String
            Get
                Return ResourceManager.GetString("CompetitorNameGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_InsertCompetitorLocal.
        '''</summary>
        Friend Shared ReadOnly Property CompetitorNameSet() As String
            Get
                Return ResourceManager.GetString("CompetitorNameSet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_CouponMasterGet.
        '''</summary>
        Friend Shared ReadOnly Property CouponMasterGet() As String
            Get
                Return ResourceManager.GetString("CouponMasterGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_CouponTextGet.
        '''</summary>
        Friend Shared ReadOnly Property CouponTextGet() As String
            Get
                Return ResourceManager.GetString("CouponTextGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEventExistingTemporaryPriceChangeForSkuDetail.
        '''</summary>
        Friend Shared ReadOnly Property GetExistingTemporaryPriceChangeForSkuDetail() As String
            Get
                Return ResourceManager.GetString("GetExistingTemporaryPriceChangeForSkuDetail", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEventExistingTemporaryPriceChangeForSkuHeader.
        '''</summary>
        Friend Shared ReadOnly Property GetExistingTemporaryPriceChangeForSkuHeader() As String
            Get
                Return ResourceManager.GetString("GetExistingTemporaryPriceChangeForSkuHeader", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEventOverrideTemporaryPriceChangeForSkuDetail.
        '''</summary>
        Friend Shared ReadOnly Property GetOverrideTemporaryPriceChangeForSkuDetail() As String
            Get
                Return ResourceManager.GetString("GetOverrideTemporaryPriceChangeForSkuDetail", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEventOverrideTemporaryPriceChangeForSkuHeader.
        '''</summary>
        Friend Shared ReadOnly Property GetOverrideTemporaryPriceChangeForSkuHeader() As String
            Get
                Return ResourceManager.GetString("GetOverrideTemporaryPriceChangeForSkuHeader", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEventMasterDealGroup.
        '''</summary>
        Friend Shared ReadOnly Property MultipleSkuPriceOverrideGetEventMaster() As String
            Get
                Return ResourceManager.GetString("MultipleSkuPriceOverrideGetEventMaster", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetExistingDealGroups.
        '''</summary>
        Friend Shared ReadOnly Property MultipleSkuPriceOverrideGetExistingDealGroup() As String
            Get
                Return ResourceManager.GetString("MultipleSkuPriceOverrideGetExistingDealGroup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetOverrideDealGroups.
        '''</summary>
        Friend Shared ReadOnly Property MultipleSkuPriceOverrideGetOverrideDealGroup() As String
            Get
                Return ResourceManager.GetString("MultipleSkuPriceOverrideGetOverrideDealGroup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEventHeaderDealGroup.
        '''</summary>
        Friend Shared ReadOnly Property MultipleSkuPriceOverrideGetValidEvent() As String
            Get
                Return ResourceManager.GetString("MultipleSkuPriceOverrideGetValidEvent", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_OfflineModeGet.
        '''</summary>
        Friend Shared ReadOnly Property OfflineModeGet() As String
            Get
                Return ResourceManager.GetString("OfflineModeGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_OfflineModeSet.
        '''</summary>
        Friend Shared ReadOnly Property OfflineModeSet() As String
            Get
                Return ResourceManager.GetString("OfflineModeSet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_SaleCouponGet.
        '''</summary>
        Friend Shared ReadOnly Property SaleCouponGet() As String
            Get
                Return ResourceManager.GetString("SaleCouponGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_SaleCouponInsert.
        '''</summary>
        Friend Shared ReadOnly Property SaleCouponInsert() As String
            Get
                Return ResourceManager.GetString("SaleCouponInsert", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_SaleCouponUpdate.
        '''</summary>
        Friend Shared ReadOnly Property SaleCouponUpdate() As String
            Get
                Return ResourceManager.GetString("SaleCouponUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_SetTemporaryPriceChanges.
        '''</summary>
        Friend Shared ReadOnly Property SetTemporaryPriceChanges() As String
            Get
                Return ResourceManager.GetString("SetTemporaryPriceChanges", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_TextCommunicationsGet.
        '''</summary>
        Friend Shared ReadOnly Property TextCommunicationsGet() As String
            Get
                Return ResourceManager.GetString("TextCommunicationsGet", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
